Subject: gcc error more..

From: "¹éº´±â" <[email-masked]>
Date: Mon, 13 Mar 2000 15:49:42 KST

Hello.

I attach gcc-2.95.1 more making error messages..
I can see under the messages after './configure.....'
I installed binutils-2.9.5.0.27.
Please help me..

[root@strongARM gcc-2.95.1]# ./configure --target=arm-linux --prefix=/usr/arm-linux --host=i686-pc-linux-gnu
Created "Makefile" in /usr/src/gcc-2.95.1 using "mt-frag"
/usr/arm-linux/bin/ld: unrecognised emulation mode: elf32arm
Supported emulations: armelf_linux armelf_linux26 armelf
collect2: ld returned 1 exit status
*** The command 'gcc -o conftest -g -O2   conftest.c' failed.
*** You must set the environment variable CC to a working compiler.
[root@strongARM gcc-2.95.1]#

Thank you .

ByungGi Baek.

===================================================================================
[email-masked] ByungGi Baek
==================================================
No. 1 우리 인터넷, 다음
평생 쓰는 무료 E-mail 주소 한메일넷
지구촌 한글 검색서비스 Daum FIREBALL
http://www.daum.net

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++